//
// C++ Implementation: exception
//
// Description: 
//
//
// Author: Benjamin Mesing <bensmail@gmx.net>, (C) 2004
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "exception.h"

namespace NException {

Exception::Exception()
{
}


Exception::~Exception()
{
}


};
